Source

pdf2djvu /

Filename Size Date modified Message
debian
doc
tests
tools
16 B
616 B
320 B
7.8 KB
34.4 KB
Note that only the following poppler versions are supported:
- 0.4.5 from Debian Lenny,
- 0.5.4,
- 0.6.

You will need some *.h files which are not installed by default
(`make install`), although some Linux distribution are shipping them.
You may use `tools/install-poppler-h-files` to install those files.

# vim:tw=72